Forum

Internal Server Err...
 
Notifications
Clear all

Internal Server Error

1 Posts
1 Users
0 Likes
118 Views
Tak
 Tak
(@tak)
Posts: 1
New Member
Topic starter
 

I had no problems getting my 3.5.5 upgrade 5.0 installed.

it works but I when I login all I get is this error,

PDOStatement: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'groups > 0' at line 1

[nf5/lib/f3/base.php:2347] Base->error()
[nf5/lib/f3/db/sql/mapper.php:310] DB\SQL->exec()
[nf5/lib/f3/db/sql/mapper.php:347] DB\SQL\Mapper->select()
[nf5/lib/f3/db/cursor.php:178] DB\SQL\Mapper->find()
[nf5/app/inc/user.php:14] DB\Cursor->load()
[nf5/app/inc/user.php:22] User->__construct()
[nf5/app/model/auth.php:171] User::instance()
[nf5/app/controller/auth.php:84] Model\Auth->validateSession()
[nf5/app/routes.php:4] Controller\Auth::isLoggedIn()
[nf5/index.php:68] require()

 

I not sure what to do from here.

This topic was modified 7 months ago by Tak
 
Posted : 08/05/2022 6:34 am
Share: